<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/*Route::get('/', function () {
    return view('welcome');
});


Route::get('/',function(){

  return 'Hello World';

});*/
			Route::get( '/','Home@index');
			Route::post('logincheck','Home@checklogin');
			Route::get('dashboard','Home@dashboard');
			
			
			
			Route::post('deleteaction',"Category_controller@destroy"); 
			Route::get('Cat',"Category_controller@index"); 
			Route::get('Editaction/{id}',"Category_controller@edit");
			Route::post('save',"Category_controller@create");
			Route::get('addaction',"Category_controller@addaction");
			Route::post('updatedata',"Category_controller@editsuccess"); 
  	        Route::get('loadcategorybyid/{id}',"Category_controller@categorydetails");
	        Route::get('logout',"Home@logout" );

	 
	
	
	